Subject: [ieee-ietf-coord] Regrets and questions for coordination conference call on June 28, 2018

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 27 Jun 2018 07:57:41 -0500

Dear All,

I will be unable to attend the coordination call tomorrow.

I hope that the call will include updates on

   - 25. Layer2/Layer 3 Interaction for Time-Sensitive Traffic from the
   coordination spreadsheet
   - 802.1Qcz - Amendment: Congestion Isolation, which I understand is a
   PAR scheduled for consideration at the Jul 8-13, 2018, San Diego IEEE 802
   meeting - and I recognize that there may be no further information until
   after the IEEE 802 meeting in July

Please let me know if there are any topics for IETF TSV that haven't been
discussed yet.

And thank you all.

Spencer